@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo-sans/museosans-300-webfont.eot');
    src: url('../fonts/museo-sans/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-sans/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museo-sans/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museo-sans/museosans-300-webfont.svg#Museo') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo-sans/museosans-300italic-webfont.eot');
    src: url('../fonts/museo-sans/museosans-300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-sans/museosans-300italic-webfont.woff') format('woff'),
         url('../fonts/museo-sans/museosans-300italic-webfont.ttf') format('truetype'),
         url('../fonts/museo-sans/museosans-300italic-webfont.svg#Museo') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo-sans/museosans-500-webfont.eot');
    src: url('../fonts/museo-sans/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-sans/museosans-500-webfont.woff') format('woff'),
         url('../fonts/museo-sans/museosans-500-webfont.ttf') format('truetype'),
         url('../fonts/museo-sans/museosans-500-webfont.svg#Museo') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo-sans/museosans-500italic-webfont.eot');
    src: url('../fonts/museo-sans/museosans-500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-sans/museosans-500italic-webfont.woff') format('woff'),
         url('../fonts/museo-sans/museosans-500italic-webfont.ttf') format('truetype'),
         url('../fonts/museo-sans/museosans-500italic-webfont.svg#Museo') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo-sans/museosans-700-webfont.eot');
    src: url('../fonts/museo-sans/museosans-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo-sans/museosans-700-webfont.woff') format('woff'),
         url('../fonts/museo-sans/museosans-700-webfont.ttf') format('truetype'),
         url('../fonts/museo-sans/museosans-700-webfont.svg#Museo') format('svg');
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: 'Marsek';
    src: url('../fonts/marsek-demi/marsek-demi.eot');
    src: url('../fonts/marsek-demi/marsek-demi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/marsek-demi/marsek-demi.woff') format('woff'),
         url('../fonts/marsek-demi/marsek-demi.ttf') format('truetype'),
         url('../fonts/marsek-demi/marsek-demi.svg#Marsek') format('svg');
}